help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: what flavor emacs?


From: Peter Dyballa
Subject: Re: what flavor emacs?
Date: Mon, 2 Sep 2013 19:02:14 +0200

Am 02.09.2013 um 17:25 schrieb Jude DaShiell:

> It's got Leopard 10.5.8 on it and works with that version.

All you need is Xcode installed, then fetch the sources of GNU 24.3 then fetch 
from – in TRAMP syntax – /ftp:address@hidden:/emacs the archive 
emacs-24.3-mac-4.2.tar.gz. Out pack emacs-24.3.tar.gz, rename the just created 
directory emacs-24.3 to emacs-24.3-mac-4.2 and out pack 
emacs-24.3-mac-4.2.tar.gz. Change directory into emacs-24.3-mac-4.2 and apply 
the patches in the file patch-mac ('patch -p 0 < patch-mac'). Perform a 
./configure with at least the argument --with-mac, compile, and install. You'll 
have the best GNU Emacs integrated into Mac OS X and Aqua.

The NS variant needs librsvg2 for SVG support, the "AppKit" variant uses 
Apple's WebKit with its integrated SVG support.

--
Greetings

  Pete

Time flies like an error – but fruit flies like a banana!
                                - (almost) Groucho Marx




reply via email to

[Prev in Thread] Current Thread [Next in Thread]